Bug 3863 - package conflicts
: package conflicts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdelibs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-24 12:24 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-24 12:24:11
apt-get update && apt-get dist-upgrade
[skip]
Preparing...                 ########################################### [100%]
file /usr/share/mimelnk/application/vnd.sun.xml.calc.desktop from install of
kdelibs-3.2.1-alt3 conflicts with file from package openoffice-1.0.2-alt5
file /usr/share/mimelnk/application/vnd.sun.xml.draw.desktop from install of
kdelibs-3.2.1-alt3 conflicts with file from package openoffice-1.0.2-alt5
file /usr/share/mimelnk/application/vnd.sun.xml.impress.desktop from install of
kdelibs-3.2.1-alt3 conflicts with file from package openoffice-1.0.2-alt5
file /usr/share/mimelnk/application/vnd.sun.xml.writer.desktop from install of
kdelibs-3.2.1-alt3 conflicts with file from package openoffice-1.0.2-alt5
E: Ошибка во время исполнения транзакции
------- Comment #1 From 2004-03-24 14:24:15 -------
fixed in kdelibs-3.2.1-alt4 
------- Comment #2 From 2004-03-24 14:47:04 -------
fixed
------- Comment #3 From 2004-03-26 11:38:04 -------
сегодня в сизифе вообще нет пакета openoffice. А старый выдает следующее:

# rpm -i /var/cache/apt/archives/openoffice_1%3a1.0.2-alt5_i586.rpm 
error: failed dependencies:
    openoffice <= 1.0.2-alt5 conflicts with kdelibs-3.2.1-alt4
------- Comment #4 From 2004-03-26 12:29:43 -------
Пакеты openoffice <= 1.0.2-alt5 и kdelibs-3.2.1-alt4 - реально конфликтуют. 
Ждите нового openoffice в Сизифе или возьмите из Compact